﻿ 
/* Couleur du bandeau meteo du site */
 

 
.bandeausupsupmeteo
{background-color:#4a4949;
color: #ddd8cf;
height: 3px;
width: 100%;}

.bandeaublancmeteo
{background-color:white;
height: 10px;
width: 100%;}


.bandeausupmeteo
{background-color:#4a4949;
color: #ddd8cf;
height: 115px;
width: 100%;}

.liseretmeteo
{background-color:red;
height: 4px;
width: 100%;
clear:left;
clear:right;
margin: 0;
padding: 0;

	

}
.bandeauinfmeteo
{background-color:#4a4949;
height: 9px;
width: 100%;}